@charset "ISO-8859-1";

body {
	background-color:#bfbabe;
	height:100%;
	padding:0px;
	margin:0px;
}

html {
	height:100%;
	padding:0px;
	margin:0px;
}

#mid_1 {
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	float:left;
	background-color:#FFFFFF;
	width:75px;
	height:525px;
}

#mid_2 {
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	width:805px;
	height:525px;
	padding-left:0px;
}

#mid_3 {
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	float:left;
	background-color:#FFFFFF;
	width:45px;
	height:525px;
	padding-left:0px;
	overflow:hidden;
	
}

#mid_4 {
	float:left;
	background-color:#FFFFFF;
	width:395px;
	height:540px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	padding-left:0px;
	margin-left: 0px;
	margin-top:-15px;
	position:relative;
	
	
}
#mid_44 {
	float:left;
	background-color:#FFFFFF;
	width:365px;
	height:525px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 25px;
	padding-right:30px;
	margin-left: 0px;
	position:relative;
	
}
#mid_44 p {
	padding:0px 0px 0px 0px;
	margin:0px;
}
#mid_4 img {
	position:relative;
	left:0px;
	top:90px;
}

#mid_4 p {
	padding:0px 0px 0px 5px;
	margin:0px;
}

#mid_4 a:link, #mid_4 a:visited {
	color:#000000;
	display:block;
	text-decoration:none;
	padding-left:5px;
}

#mid_4 a:hover {
	color:#FFFFFF;
	background-color:#959595;
	display:block;
	text-decoration:none;
	font-weight:bold;
	padding-left:5px;
}

#mid_4 a:active {
	color:#FFFFFF;
	background-color:#C71E64;
	display:block;
	text-decoration:none;
	font-weight:bold;
	padding-left:5px;
}
#mid_44 a:link, #mid_4 a:visited {
	color:#000000;
	display:block;
	text-decoration:none;
	padding-left:0px;
}

#mid_44 a:hover {
	color:#FFFFFF;
	background-color:#959595;
	display:block;
	text-decoration:none;
	font-weight:bold;
	padding-left:0px;
}

#mid_44 a:active {
	color:#FFFFFF;
	background-color:#C71E64;
	display:block;
	text-decoration:none;
	font-weight:bold;
	padding-left:0px;
}

#bot_1 {
	background-color:#FFFFFF;
	font-size: 34px;
	float:left;
	width:1320px;
	height:140px;
}

.currentlink A:link, .currentlink A:hover, .currentlink A:visited, .currentlink A:active {
	color:#FFFFFF !important;
	background-color:#959595;
	display:block;
	text-decoration:none;
	font-weight:bold;
	padding-left:5px;
}

#holder {
	width:1320px;
	height:860px;
	text-align:left;
}

#description {
	width:320px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	float:left;
	
	
}
#line {
	background-image:url(images/line.gif);
	height: 30px;
	background-repeat:no-repeat;
	position:relative;
	
}



h1 {
	padding:0px 0px 24px 5px;
	margin:0px;
	color:#C71E64;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
}

h6 {
	padding:0px 0px 2px 5px;
	margin:0px;
	color:#C71E64;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 24px;
}

.signoff_txt {
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	position:relative;
	top:4px;
}

.signoff_txt A:link, .signoff_txt A:visited {
	color:#FFFFFF;
	text-decoration:none;
}

.signoff_txt A:hover, .signoff_txt A:active {
	color:#FFFFFF;
	text-decoration:underline;
}

.project_title {
	font-size:16px;
	line-height:15px;
	color:#FFFFFF;
	font-style:italic;
	padding-left:20px;	
	padding-right:15px;
	width:1300px;
}

.project_info {
	font-size:13px;
	color:#FFFFFF;
	font-style:italic;
	padding-left:15px;	
	padding-right:15px;
}

.project_info A:link, .project_info A:visited {
	color:#FFFFFF;
	text-decoration:none;
}

.project_info A:hover, .project_info A:active {
	color:#c71e64;
	text-decoration:none;
}

.image_info {
	color:#FFFFFF;
	text-decoration:none;
}

.image_info A:link, .image_info A:visited {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}

.image_info A:hover, .image_info A:active {
	color:#FFFFFF;
	text-decoration:underline;
	font-weight:bold;
}

/* new image box */
#imagecontainer {
	width:805px;
	height:525px;
	position:relative;
	text-align:left;
	background-color:#FFFFFF
}

#imageholder {
	width:805px;
	height:525px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:10;
	background-repeat:no-repeat;
}
#imageholder2 {
	width:805px;
	height:460px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:10;
	background-repeat:no-repeat;
}
#thumbs {
	width:426px;
	height:50px;
	top:470px;
	left:395px;
	position:relative;
	z-index:10;
}

#infobox {
	width:805px;
	position:absolute;
	top:55px;
	left:0px;
	z-index:11;
	display:none;
}

#infobox2 { /* DELETE ONE OF THESE */
	width:805px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:11;
	display:none;
}

#infobox p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:24px;
	padding:0px;
	margin:0px;
}

#infobox_text {
	 background-image:url(images/coverbar_fortext.png);
	 padding:15px;
}

#infobox_text b {
	color:#C71E64;
}

#navbox {
	background-image:url(images/coverbar.png);
	width:805px;
	height:55px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:12;
}

#navbox_split {
	background-image:url(images/coverbar_split.png);
	width:805px;
	height:55px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:12;
}

#navbox_close {
	background-image:url(images/coverbar.png);
	width:805px;
	height:55px;
	position:absolute;
	top:-55px;
	left:0px;
	z-index:12;
}

#navbox_align {
	height:55px;
	width:805px;
	position:absolute;
	top:50%;
	margin-top:-20px;
}

#navbox_left {
	float:left;
	font-size:13px;
	color:#999999;
	font-style:italic;
	height:55px;
}

#navbox_right {
	float:right;
	font-size:13px;
	color:#999999;
	font-style:italic;
	height:55px;
}

<style>


/*custom font for text*/
@import url(http://fonts.googleapis.com/css?family=Nunito);
/*CSS file for fontawesome - an iconfont we will be using. This CSS file imported contains the font-face declaration. More info: http://fortawesome.github.io/Font-Awesome/ */
@import url(http://thecodeplayer.com/uploads/fonts/fontawesome/css/font-awesome.min.css);

/*Basic reset*/
* {margin: 0; padding: 0;}

body {
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
}

p {
	color:#000;
	font-size:12px;
	width:330px;
	font-family:Arial, Helvetica, sans-serif;
    padding: 2px 0px 5px 5px;
	line-height: 18px;
	
}
#accordian {
	background: #fff;
	width: 435px;
	margin: 0px;
	color: white;
	float: right;
	margin: 0px;
	padding: 0px;
	padding-left: 0px;
	margin-left: 0px !important;
	position:relative;
	
	/*Some cool shadow and glow effect*/
	
}

/*heading styles*/
#accordian h3 {

	cursor: pointer;
	background: #fff; 
	padding: 14px 0px 2px 5px;
	margin: 0px;
	color: #C71E64;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 15px;
	margin-left: 0px;

}

}
.red a {

	cursor: pointer;
	background: #fff; 
	padding: 14px 0px 2px 5px;
	margin: 0px;
	color: #C71E64;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 15px;
	margin-left: -2px;

}
#accordian h5 {

	cursor: pointer;
	background: #fff; 
	padding: 2px 0px 2px 5px;
	margin: 0px;
	color: #C71E64;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	margin-left: 0px;

}
#accordian h6 {

	
	font-size: 13px;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
    padding: 2px 0px -5px 5px;
	line-height: 18px;
	

}
#accordian h4 {

	
	background: #fff; 
	padding: 0px 0px 2px 5px;
	margin: 0px;
	color: #C71E64;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 15px;
	margin-left: 0px;

}
/*heading hover effect*/
#accordian h3:hover {
	text-shadow: 0 0 1px rgba(255, 255, 255, 0.7);
}
/*iconfont styles*/
#accordian h3 span {
	font-size: 16px;
	margin-left: 0px;
}
/*list items*/
#accordian li {
	list-style-type: none;
	margin-left: 0px;

	padding-left: 0px;
}
/*links*/
#accordian ul ul li a {
	color: #000;
	text-decoration: none;
	font-size: 11px;
	line-height: 20px;
	display: block;
	padding: 0 0px;
	margin: 0px;
	/*transition for smooth hover animation*/
	transition: all 0.15s;
	padding-left: 0px;
	margin-left: 0px;
}
/*hover effect on links*/
#accordian ul ul li a:hover {
	background: #999999;
	
}
#accordian  .active2 {
	background: #bfbabe;
	
}
#accordian  .disc {
	color:#000;
	font-size:12px;
	width:320px;
	font-family:Arial, Helvetica, sans-serif;

	line-height: 18px;
	
}
/*Lets hide the non active LIs by default*/
#accordian ul ul {
	display: none;
	padding-left: 0px;
	margin-left:0px;
}
#accordian li.active ul {
	display: block;
	padding-left: 0px;
	margin-left: 0px;
	
}

/*jac css*/
a .red   {
	color:#cccccc;
}
.blue {
	color:#cccccc;
}
#accordian h3 a {
    background: none repeat scroll 0 0 #fff;
    color: #c71e64;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    line-height: 15px;
    margin: 0;
    padding: 14px 0 2px 5px;
}
/*new*/
.photographer {
	padding-top:455px;
	padding-left:5px;
	font-size: 9px;
}